@media (min-width:1201px) {
#c500050001 { width: 100%; }
/*类别导航*/
.xg_tMenu1 .xg_tMenuLi2-select {
    background-color: #009fa8 !important;
}
div#ia61c4872b6ceb113>ul>li {display: none;width: 100% !important;}
div#ia61c4872b6ceb113>ul>li.xg_tMenuLi1-select{ display: block !important;}
div#ia61c4872b6ceb113>ul>li .xg_tTitle1{display: none;}
#ia61c4872b6ceb113 .xg_tMenuUl2>li{position:relative;}
#ia61c4872b6ceb113 .xg_tMenuUl2>li .xg_tTitle2{transition: all 0.5s}
#ia61c4872b6ceb113 .xg_tMenuUl2>li:after{content: "";height: 0;transition: all 0.5s;background: #009FA8;position: absolute;z-index: 0;width: 100%;left: 0; bottom: 0;}
#ia61c4872b6ceb113 .xg_tMenuUl2>li:hover:after{height: 58px;}
#ia61c4872b6ceb113 .xg_tMenuUl2>li.xg_tMenuLi2-select:after{height: 58px;}
#ia61c4872b6ceb113 .xg_tMenuUl2>li:hover .xg_tTitle2{color:#fff;position:relative;z-index:10;} 
#ia61c4872b6ceb113 .xg_tMenuUl2>li.xg_tMenuLi2-select .xg_tTitle2{color:#fff;position:relative;z-index:10;  }

#ia61c4872b6ceb113 .xg_tMenuUl2{text-align: center;display: table;}
#ia61c4872b6ceb113 .xg_tMenuUl2>li {display: inline-block;float: none;}

#i0da447692d113fa6>div>div:hover {transform: translateY(-5px);transition: all 0.5s;}

div#i358fa3806c53011d>ul>li {display: none;}
div#i358fa3806c53011d>ul>li.xg_tMenuLi1-select {display: block !important;}
div#i358fa3806c53011d>ul>li.xg_tMenuLi1-select .xg_tTitle1 { display: none;}
div#i358fa3806c53011d>ul>li .xg_tMenuUl2>li { display: none;}
div#i358fa3806c53011d>ul>li .xg_tMenuUl2>li.xg_tMenuLi2-select{ display: block !important;}
div#i358fa3806c53011d>ul>li .xg_tMenuUl2>li .xg_tTitle2 {display: none;}

/*1*/
div#i5cea554253dcff1e>div>div:first-child>div>div>div {width: 280px;height: 260px; float: left;background: #fff;margin: 20px 0 0 20px;}
div#i5cea554253dcff1e>div>div:first-child>div>div>div .xg_img.p1801m63287ba52c500457 {width: 60px;margin: 50px auto 0;}
div#i5cea554253dcff1e>div>div:first-child>div>div>div .xg_text.p1801m0dd2314e2c4c6929 {width: 90%; margin: 12px auto 0;text-align: center;font-size: 18px;}
div#i5cea554253dcff1e>div>div:first-child>div>div>div .xg_text.p1801m06a492c193e0a89d {width: 220px;margin: 20px auto 0;font-size: 12px;color: #666;line-height: 18px;text-align: center;}
div#i5cea554253dcff1e>div>div:first-child>div>div>div:nth-child(3n+1) {margin: 20px 0 0 0;}
div#i5cea554253dcff1e>div>div:first-child>div>div>div:after{content: "";height: 6px;transition: all 0.5s;background: #009FA8;position: absolute;z-index: 0;width: 0;bottom: 0px;left:0;}
div#i5cea554253dcff1e>div>div:first-child>div>div>div:hover:after{ width: 100%;}
div#i5cea554253dcff1e>div>div:first-child>div>div>div:hover .p1801m0dd2314e2c4c6929{color: #009FA8;font-weight: 500;}
.p1801m63287ba52c500457 img{transition: all 0.5s;}

div#i5cea554253dcff1e>div>div:first-child>div>div>div:hover .p1801m63287ba52c500457 img{transform: rotateZ(180deg);}
div#i5cea554253dcff1e>div>div:first-child>div>div>div:before{content: "";height: 100px;transition: all 0.5s;background:url("http://web72-64770.119.maitl.com.cn/Images/Upload/20210602/6458860b971f49b5991a35f58a699124.png") no-repeat;
position: absolute;z-index: 0;width: 0;top: 0px;left:0;}
div#i5cea554253dcff1e>div>div:first-child>div>div>div:hover:before{ width: 100%;}
div#i5cea554253dcff1e>div>div:first-child>div>div>div>div:nth-child(1) {display: none;}

/*2*/
div#i5cea554253dcff1e>div>div:nth-child(2)>div>div>div { width: 430px;height: 200px;float: left;margin: 20px 0 0 20px;}
div#i5cea554253dcff1e>div>div:nth-child(2)>div>div>div .xg_img.p1801m63287ba52c500457 { width: 100%;}
div#i5cea554253dcff1e>div>div:nth-child(2)>div>div>div .xg_text.p1801m0dd2314e2c4c6929 {width: 376px; margin: 40px auto 0;text-align: left;font-size: 18px;color: #fff;}
div#i5cea554253dcff1e>div>div:nth-child(2)>div>div>div:nth-child(2n+1) { margin: 20px 0 0 0;}
div#i5cea554253dcff1e>div>div:nth-child(2)>div>div>div>div:nth-child(2){ position: absolute;top: 0;}
div#i5cea554253dcff1e>div>div:nth-child(2)>div>div>div .xg_text.p1801m06a492c193e0a89d{width: 32px; height:3px;background: #fff; margin: 8px 0 0 30px;}
div#i5cea554253dcff1e>div>div:nth-child(2)>div>div>div .xg_text.p1801m06a492c193e0a89d>div{ display: none;}
div#i5cea554253dcff1e>div>div:nth-child(2)>div>div>div:hover .p1801m63287ba52c500457 img{transform: scale(1.1);}

div#i5cea554253dcff1e>div>div:nth-child(2)>div#id13b403f03d4a2fe>div>div>div:nth-child(1) { display: none!important; }

/*3*/
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div {width: 280px; height: 160px;float: left;background: #fff; margin: 20px 0 0 20px;}
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div .xg_img.p1801m63287ba52c500457 {width: 60px;height: 60px;}
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div .xg_text.p1801m0dd2314e2c4c6929 { width: 100%;text-align: left; font-size: 20px;color: #333;line-height: 60px;}
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div:nth-child(3n+1) { margin: 20px 0 0 0;}
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div>div:nth-child(2){width: 60px; float: left;margin-left: 40px;}
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div>div:nth-child(3) {width: 150px;float: left;margin-left: 12px;}
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div .xg_text.p1801m06a492c193e0a89d { display: none;}
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div>div:nth-child(1){background: url("https://0.rc.xiniu.com/g1/M00/4C/72/CgAGS2C0rXCAZEFQAAAEy10zTRM597.png") repeat-x;height: 36px; width: 100%;display: block;margin-bottom: 14px;}
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div>div .no_content_add_span{display: none;}
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div:before{content: "";width: 6px;height: 0;background: #009FA8;position: absolute;left: -6px;top: -6px;transition: all 0.5s;}
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div:after{content: "";width: 0;height: 6px;background: #009FA8;position: absolute;left: -6px;top: -6px;transition: all 0.5s;}
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div{transition: all 0.5s;}
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div:hover{border: 1px solid #009FA8;box-shadow: 0px 2px 13px rgb(0,159,168,0.5);}
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div:hover:before{height: 80px;}
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div:hover:after{width: 120px;}
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div:hover .p1801m63287ba52c500457 img{transform: rotateZ(180deg); }

.p1801mb0a4148fbe09969f>div:nth-child(2) { position: absolute;bottom: 0;width: 100%;}

.more{text-align: center; margin: 30px auto 0;}
.more a{display: inline-block; font-size: 12px;color: #333333; padding-right: 16px;background: url("https://0.rc.xiniu.com/g2/M00/4E/6B/CgAGe2C3V7uAW7WXAAABHCAhBT4598.png") right center no-repeat;}
.more a:hover{color: #009fa8;}
}
@media (max-width:1200px) {

/*类别导航*/
.xg_tMenu1 .xg_tMenuLi2-select {
    background-color: #009fa8 !important;
}
div#ia61c4872b6ceb113>ul>li {display: none;width: 100% !important;}
div#ia61c4872b6ceb113>ul>li.xg_tMenuLi1-select{ display: block !important;}
div#ia61c4872b6ceb113>ul>li .xg_tTitle1{display: none;}
#ia61c4872b6ceb113 .xg_tMenuUl2>li{position:relative;}
#ia61c4872b6ceb113 .xg_tMenuUl2>li .xg_tTitle2{transition: all 0.5s}

div#i358fa3806c53011d>ul>li {display: none;}
div#i358fa3806c53011d>ul>li.xg_tMenuLi1-select {display: block !important;}
div#i358fa3806c53011d>ul>li.xg_tMenuLi1-select .xg_tTitle1 { display: none;}
div#i358fa3806c53011d>ul>li .xg_tMenuUl2>li { display: none;}
div#i358fa3806c53011d>ul>li .xg_tMenuUl2>li.xg_tMenuLi2-select{ display: block !important;}
div#i358fa3806c53011d>ul>li .xg_tMenuUl2>li .xg_tTitle2 {display: none;}

/*1*/
div#i5cea554253dcff1e>div>div:first-child>div>div>div {width: 48% !important;height: auto !important;float: left;background: #fff;margin-right: 4%;margin-bottom: 4%;min-height: 20rem;}
div#i5cea554253dcff1e>div>div:first-child>div>div>div .xg_img.p1801m63287ba52c500457 {width: 60px;margin: 10px auto 0;height: auto;}
div#i5cea554253dcff1e>div>div:first-child>div>div>div .xg_text.p1801m0dd2314e2c4c6929 {width: 90%;margin: 12px auto 0;text-align: center;font-size: 16px;position: relative !important;}
div#i5cea554253dcff1e>div>div:first-child>div>div>div .xg_text.p1801m06a492c193e0a89d {width: 90%;margin: 8px auto 0;font-size: 12px;color: #666;line-height: 18px;text-align: center;position: relative !important;}
div#i5cea554253dcff1e>div>div:first-child>div>div>div:nth-child(2n) {/* margin: 20px 0 0 0; */margin-right: 0px;}
div#i5cea554253dcff1e>div>div:first-child>div>div>div:after{content: "";height: 6px;transition: all 0.5s;background: #009FA8;position: absolute;z-index: 0;width: 0;bottom: 0px;left:0;}
div#i5cea554253dcff1e>div>div:first-child>div>div>div:hover:after{ width: 100%;}
div#i5cea554253dcff1e>div>div:first-child>div>div>div:hover .p1801m0dd2314e2c4c6929{color: #009FA8;font-weight: 500;}
.p1801m63287ba52c500457 img{transition: all 0.5s;}

div#i5cea554253dcff1e>div>div:first-child>div>div>div:hover .p1801m63287ba52c500457 img{transform: rotateZ(180deg);}
div#i5cea554253dcff1e>div>div:first-child>div>div>div:before{content: "";height: 100px;transition: all 0.5s;background:url("http://web72-64770.119.maitl.com.cn/Images/Upload/20210602/6458860b971f49b5991a35f58a699124.png") no-repeat;
position: absolute;z-index: 0;width: 0;top: 0px;left:0;}
div#i5cea554253dcff1e>div>div:first-child>div>div>div:hover:before{ width: 100%;}
div#i5cea554253dcff1e>div>div:first-child>div>div>div>div:nth-child(1) {display: none;}

/*2*/
div#i5cea554253dcff1e>div>div:nth-child(2)>div>div>div {width: 100%;height: 200px;float: left;/* margin: 20px 0 0 20px; */margin-bottom: 20px;}
div#i5cea554253dcff1e>div>div:nth-child(2)>div>div>div .xg_img.p1801m63287ba52c500457 {width: 100%;height: auto !important;}
div#i5cea554253dcff1e>div>div:nth-child(2)>div>div>div .xg_text.p1801m0dd2314e2c4c6929 {width: 376px;margin: 40px auto 0;text-align: left;font-size: 18px;color: #fff;width: 100%;margin: 40px auto 0;text-align: left;font-size: 16px;color: #fff;padding-left: 27px;margin-top: 28px;padding-right: 27px;position: relative !important;line-height: 22px;}
div#i5cea554253dcff1e>div>div:nth-child(2)>div>div>div:nth-child(2n) {/* margin: 20px 0 0 0; */}
div#i5cea554253dcff1e>div>div:nth-child(2)>div>div>div>div:nth-child(2){position: relative;top: 0;}
div#i5cea554253dcff1e>div>div:nth-child(2)>div>div>div>div:nth-child(3){position: absolute;top: 0;}
div#i5cea554253dcff1e>div>div:nth-child(2)>div>div>div .xg_text.p1801m06a492c193e0a89d{width: 32px;height:3px;background: #fff;margin: 8px 0 0 30px;width: 32px;height: 3px;background: #fff;margin: 14px 0 0 30px;}
div#i5cea554253dcff1e>div>div:nth-child(2)>div>div>div .xg_text.p1801m06a492c193e0a89d>div{ display: none;}
div#i5cea554253dcff1e>div>div:nth-child(2)>div>div>div:hover .p1801m63287ba52c500457 img{transform: scale(1.1);}

div#i5cea554253dcff1e>div>div:nth-child(2)>div#id13b403f03d4a2fe>div>div>div:nth-child(1) { display: none!important; }

/*3*/
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div {width: 48% !important;height: 160px;float: left;background: #fff;margin: 20px 4% 0 0;min-height: 16rem !important;}
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div .xg_img.p1801m63287ba52c500457 { width: 60px;height: 60px;}
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div .xg_text.p1801m0dd2314e2c4c6929 {width: 100%;text-align: center;font-size: 16px;color: #333;line-height: 38px;height: 38px;}
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div:nth-child(2n) { margin: 20px 0 0 0;}
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div>div:nth-child(2){width: 60px;/* float: left; *//* margin-left: 40px; */margin: 0 auto;margin-bottom: 10px;}
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div>div:nth-child(3) {width: 85%;/* float: left; *//* margin-left: 12px; */margin: 0 auto;}
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div .xg_text.p1801m06a492c193e0a89d { display: none;}
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div>div:nth-child(1){background: url("https://0.rc.xiniu.com/g1/M00/4C/72/CgAGS2C0rXCAZEFQAAAEy10zTRM597.png") repeat-x;height: 36px;width: 100%;display: block;margin-bottom: 14px;}
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div>div .no_content_add_span{display: none;}
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div:before{content: "";width: 6px;height: 0;background: #009FA8;position: absolute;left: -6px;top: -6px;transition: all 0.5s;}
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div:after{content: "";width: 0;height: 6px;background: #009FA8;position: absolute;left: -6px;top: -6px;transition: all 0.5s;}
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div{transition: all 0.5s;}
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div:hover{ border: 1px solid #009FA8;box-shadow: 0px 2px 13px rgb(0,159,168,0.5);}
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div:hover:before{height: 80px;}
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div:hover:after{width: 120px;}
div#i5cea554253dcff1e>div>div:nth-child(3)>div>div>div:hover .p1801m63287ba52c500457 img{transform: rotateZ(180deg); }

.xg_img.p1801m63287ba52c500457 {position: relative !important;}

.xg_text.p1778md50d0bd44d040391 { position: relative !important;}
.xg_text.p1753m05b7ed7e1497542f { position: relative !important;}

div#i97b68a528c2ec849 { position: relative !important;}
div#i5cea554253dcff1e {position: relative !important;}
div#i6e468c1f3acac477 {position: relative !important;}

.data_col {height: auto !important;}
.col-sm-12 {height: auto !important;}

.more{text-align: center; margin: 30px auto 0;}
.more a{display: inline-block; font-size: 12px;color: #333333; padding-right: 16px;background: url("https://0.rc.xiniu.com/g2/M00/4E/6B/CgAGe2C3V7uAW7WXAAABHCAhBT4598.png") right center no-repeat;}
.more a:hover{color: #009fa8;}

.p1801mc07835f1cd59f981 {position: relative!important;}

} 